<?xml version="1.0" encoding="UTF-8"?>
<mission sector="red1" can_eject="false" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="mission.xsd">
  <navpoints number="4">
    <navpoint numships="6" numwaves="1">
      <ship name="piranha" pilot="player" comm="casey" video="" autopilot="true" alignment="friend"  wave="0">
        <location>
          <point  x="600.16" y ="660.0" z ="10.4" />
        </location>
      </ship>
      <ship name="piranha" pilot="Bluesman" comm="maestro" video="helmet" autopilot="true" alignment="friend"  wave="0">
        <location>
          <point  x="600.16" y ="660.0" z ="5.4" />
        </location>
      </ship>
      <ship name="marinelc" pilot="TCS Willhelm" comm="midway" video="midway" autopilot="false" must_survive="true" alignment="friend"  wave="0">
        <location>
          <point  x="900.16" y ="700.0" z ="1.76" />
        </location>
      </ship>
      <ship name="awacs" pilot="TCS Dauntless" comm="midway" video="midway" autopilot="false" must_survive="true" alignment="friend"  wave="0">
        <location>
          <point  x="410.16" y ="720.0" z ="5.76" />
        </location>
      </ship>
      <ship name="awacs" pilot="TCS Centauri" comm="midway" video="midway" autopilot="false" must_survive="true" alignment="friend"  wave="0">
        <location>
          <point  x="200.16" y ="760.0" z ="1.76" />
        </location>
      </ship>
      <ship name="shrike" pilot="TCS Invincible" comm="midway" video="midway" autopilot="false" must_survive="true" alignment="friend"  wave="0">
        <location>
          <point  x="600.16" y ="660.0" z ="1.76" />
        </location>
      </ship>
    </navpoint>
    <navpoint numships="5" numwaves="3">
      <ship name="moray" pilot="" comm="kilrathi1" video="kilrathi" autopilot="false" alignment="enemy"  wave="0">
        <location>
          <point  x="-52.0" y ="0.0" z ="-98.56" />
        </location>
      </ship>
      <ship name="moray" pilot="" comm="kilrathi1" video="kilrathi" autopilot="false" alignment="enemy"  wave="0">
        <location>
          <point  x="50.559998" y ="95.0" z ="-39.36" />
        </location>
      </ship>
      <ship name="vampire" pilot="Pulsar" comm="maniac" video="helmet" autopilot="true" must_survive="true" alignment="friend"  wave="0">
        <location>
          <point  x="-40.8" y ="0.0" z ="90.48" />
        </location>
      </ship>
      <ship name="devil" pilot="Hrothark nar Kaligara" comm="kilrathi1" video="kilrathi" autopilot="false" alignment="enemy"  wave="1">
        <location>
          <point  x="47.484276" y ="0.0" z ="-56.289307" />
        </location>
      </ship>
      <ship name="moray" pilot="" comm="kilrathi1" video="kilrathi" autopilot="false" alignment="enemy"  wave="2">
        <location>
          <point  x="47.484276" y ="0.0" z ="-56.289307" />
        </location>
      </ship>
      <asteroids radius="0.0" number="1000">
        <point x="0.0" y="0.0" z="0.0"/>
      </asteroids>
      <onenter>
         <comms>
            <comm sound="m1c1.wav" movie="helmet.avi" label="nav2comm" alignment="friend" />
            <comm sound="miss1comm.wav" movie="helmet.avi" label="Pulsar" alignment="friend" />
         </comms>
      </onenter>
    </navpoint>
    <navpoint numships="2" numwaves="1">
      <ship name="moray" pilot="" comm="kilrathi1" video="kilrathi" autopilot="false" alignment="enemy"  wave="0">
        <location>
          <point  x="168.32" y ="0.0" z ="-38.239998" />
        </location>
      </ship>
      <ship name="moray" pilot="" comm="kilrathi1" video="kilrathi" autopilot="false" alignment="enemy"  wave="0">
        <location>
          <point  x="145.68" y ="0.0" z ="-41.44" />
        </location>
      </ship>
      <asteroids radius="0.0" number="1000">
        <point x="0.0" y="0.0" z="0.0"/>
      </asteroids>
    </navpoint>
    <navpoint numships="1" numwaves="1">
      <ship name="shrike" pilot="TCS Invincible" comm="midway" video="midway" autopilot="false" land="true" must_survive="true" alignment="friend"  wave="0">
        <location>
          <point  x="900.16" y ="460.0" z ="2001.76" />
        </location>
      </ship>
    </navpoint>
  </navpoints>
</mission>
